import React from 'react';
require('./index.css')
export default class LeftContainer extends React.Component{
    constructor(props){
        super(props);
    }

    render(){
        return(
            <div className={"leftContainer"}>
                <div className={"circle font40 colfff"}>
                    <div className={"circle1"}/>
                    <div className={"circle2"}>
                        任务1
                    </div>
                </div>
                <div className={"leftText font40 col333"}>
                   核对数量
                </div>
            </div>
        )
    }
}